nvme_lm_cdq(2)

NAME
nvme_lm_cdq - Controller Data Queue - Controller Data Queue command

SYNOPSIS
int nvme_lm_cdq (struct nvme_lm_cdq_args *args );

ARGUMENTS

args
    struct nvme_lm_cdq_args argument structure

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.)